• Sven Neumann's avatar
    require gtk+ >= 2.2. · fab72973
    Sven Neumann authored
    2003-03-25  Sven Neumann  <sven@gimp.org>
    
    	* gimpui-1.3.pc.in: require gtk+ >= 2.2.
    
    	* app/text/gimpfont.[ch]: implemented basic preview functionality.
    
    	* app/text/gimptextlayout.c: changed a comment.
    fab72973
gimpui-1.3.pc.in 277 Bytes